## 389-admin-console 1.1.10

=== debian/changelog ===
389-admin-console (1.1.10-2) unstable; urgency=medium

  * control: Bump policy to 3.9.6, no changes.
  * control: Relax the dependency on 389-admin to Suggests. (Closes:
    #794301)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 11 Aug 2015 06:17:23 +0300

389-admin-console (1.1.10-1) unstable; urgency=medium

  * New upstream release.
  * watch: Update the url.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 10 Mar 2015 10:21:04 +0200

389-admin-console (1.1.8-2) unstable; urgency=low

  * watch: Add a comment about the upstream git tree.
  * control: Bump policy to 3.9.5.
  * Use debhelper 9.
  * control: Drop dependency on java runtime, it's not needed and can be
    harmful. (LP: #1097283)
  * rules: Use bytecode format 1.5. (LP: #1049671)
  * control: Add vcs fields.
  * control: Update my email, drop Michele from uploaders.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 01 Aug 2014 12:39:16 +0300

389-admin-console (1.1.8-1) unstable; urgency=low

  * New upstream release.
  * control: Wrap the *depends.
  * compat, control: Bump the compat, debhelper build-dep.
  * control: Build using openjdk-6.
  * rules: Switch to dh.
  * control: Change the section to java.
  * control: Add quilt to build-depends.
  * copyright: Use DEP5 format.
  * control: Update the description.
  * control: Add 389-admin to Depends.
  * control: Bump Standards-Version to 3.9.3, no changes.
  * Override some lintian warnings.
  * watch: Fix the url.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 28 Jun 2012 10:18:35 +0300
