=== debian/control ===
Source: 389-admin-console
Section: java
Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Priority: optional
Build-Depends: debhelper (>= 9),
 quilt,
 ant,
 default-jdk,
 libjss-java,
 libldap-java,
 libidm-console-framework-java,
Standards-Version: 3.9.6
Homepage: http://directory.fedoraproject.org
Vcs-Git: git://anonscm.debian.org/pkg-fedora-ds/389-admin-console.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fedora-ds/389-admin-console.git

Package: 389-admin-console
Architecture: all
Depends: ${misc:Depends},
 libidm-console-framework-java,
Suggests:
 389-admin
Description: 389 admin server management console
 A Java based remote management console used for managing 
 the 389 admin server.
