=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,8 @@
 
 override_dh_auto_build:
 	ant -Dbuilt.dir=$(BUILT_DIR) \
+		-Dant.build.javac.source=1.5 \
+		-Dant.build.javac.target=1.5 \
 		-Dconsole.location=/usr/share/java \
 
 override_dh_auto_install:
