## 389-admin-console 1.1.11

=== debian/changelog ===
389-admin-console (1.1.11-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 3.9.8, no changes.
  * control: Use https & cgit on vcs urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 31 Aug 2016 00:22:52 +0300
