## 389-admin-console 1.1.12

=== debian/changelog ===
389-admin-console (1.1.12-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 01 Dec 2016 10:54:59 +0200
