=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  libjss-java,
  libldap-java,
  libidm-console-framework-java,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://directory.fedoraproject.org
-Vcs-Git: git://anonscm.debian.org/pkg-fedora-ds/389-admin-console.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fedora-ds/389-admin-console.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-fedora-ds/389-admin-console.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fedora-ds/389-admin-console.git
 
 Package: 389-admin-console
 Architecture: all
