=== debian/watch ===
#git=git://git.fedorahosted.org/389/admin-console.git
version=3
http://www.port389.org/binaries/389-admin-console-([0-9.]+)\.tar\.bz2
